

@font-face {
  font-family: 'custom_26689';
  font-style:  normal;
  font-weight: 400;
  src: url("../fonts/5ee7bd6c84460400804842fd_n4.woff") format("woff");
}

@font-face {
  font-family: 'custom_26689';
  font-style:  normal;
  font-weight: 700;
  src: url("../fonts/5ee7bd6c84460400804842fd_n7.woff") format("woff");
}

@font-face {
  font-family: 'custom_26689';
  font-style:  normal;
  font-weight: 900;
  src: url("../fonts/5ee7bd6c84460400804842fd_n9.woff") format("woff");
}



@font-face {
  font-family: 'custom_184746';
  font-style:  normal;
  font-weight: 400;
  src: url("../fonts/6a0dc7f46d10709b4ddb514f_n4.ttf") format("truetype");
}

